Bug 1003667 - Process Definitions: perspective has only one page
Process Definitions: perspective has only one page
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.0.0
Assigned To: Mauricio Salatino
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 11:48 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:07:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
unusable buttons (40.61 KB, image/png)
2013-09-02 11:48 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-02 11:48:32 EDT
Created attachment 792909 [details]
unusable buttons

Description of problem:
The Process Definitions perspective shows only the first page of processes, no matter how many you have deployed. The buttons for browsing pages is are not working.

See screenshot - there were 11 processes deployed (proc1 - proc11), only 10 are available. 


Version-Release number of selected component (if applicable):
BPMS 6.0 ER2
Comment 1 Mauricio Salatino 2013-09-05 05:39:11 EDT
This is already fixed in master. I need to backport it.
Comment 2 Mauricio Salatino 2013-09-05 12:11:11 EDT
This is already backported to 6.0.x
Comment 6 Sona Mala 2013-10-23 03:52:23 EDT
Verified for ER4.


For 12 processes, there is able to switch to another page. Buttons are disabled if there is no Next/Previous page.

Note You need to log in before you can comment on or make changes to this bug.